<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="./assets/css/c1.css">
    <link rel="stylesheet" href="./assets/css/c2.css">
    <link rel="stylesheet" href="./assets/css/c3.css">
    <link rel="stylesheet" href="./assets/css/c4.css">
    <link rel="stylesheet" href="./assets/css/c5.css">
    <link rel="stylesheet" href="./assets/css/c6.css">
    <link rel="stylesheet" href="./assets/css/c7.css">
    <link rel="stylesheet" href="./assets/css/c8.css">
    <link rel="stylesheet" href="./assets/css/items.css">
    <link rel="stylesheet" href="./assets/css/progress.css">
    <link rel="stylesheet" href="./assets/css/icon.css">
    <link rel="stylesheet" href="./assets/css/text.css">
    <link rel="stylesheet" href="./assets/css/btn.css">
    <link rel="stylesheet" href="./assets/css/input.css">
    <link rel="stylesheet" href="./assets/css/select.css">
    <link rel="stylesheet" href="./assets/css/headroom.css">
    <link rel="stylesheet" href="./assets/css/headroom.css">
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css">
    <title>Hello, world!</title>
</head>

<div class="header c7 headroom">
    <div class="header-menu d-flex">
        <div class="header-col-1">
            <a href="" class="header-back">
                <svg xmlns="http://www.w3.org/2000/svg" width="23.905" height="16.809" viewBox="0 0 23.905 16.809">
                    <path id="next"
                        d="M16.1,4.927a.848.848,0,1,0-1.2,1.193L21,12.228H.843A.839.839,0,0,0,0,13.072a.849.849,0,0,0,.843.856H21l-6.109,6.1a.865.865,0,0,0,0,1.2.844.844,0,0,0,1.2,0l7.555-7.555a.83.83,0,0,0,0-1.193Z"
                        transform="translate(23.905 21.483) rotate(180)" fill="#434343" />
                </svg>
            </a>
        </div>
        <div class="header-col-2">
            <a href="" class="header-add-new" style="margin-right:21.4px;">
                <svg xmlns="http://www.w3.org/2000/svg" width="18.67" height="18.67" viewBox="0 0 18.67 18.67">
                    <path id="Path_301" data-name="Path 301"
                        d="M10.875,0,6.6,4.274,2.327,0,0,2.327,4.274,6.6,0,10.875,2.327,13.2,6.6,8.928,10.875,13.2,13.2,10.875,8.928,6.6,13.2,2.327Z"
                        transform="translate(9.335) rotate(45)" fill="#fff" />
                </svg>
            </a>
            <div class="header-line" style="margin-right:22.9px;"></div>
            <div class="m-auto js-search-c2" style="margin-right:20.7px!important;">
                <svg id="Group_1324" data-name="Group 1324" xmlns="http://www.w3.org/2000/svg" width="29.1"
                    height="29.1" viewBox="0 0 29.1 29.1">
                    <g id="search">
                        <g id="Group_1325" data-name="Group 1325">
                            <g id="Group_1324-2" data-name="Group 1324">
                                <path id="Path_6046" data-name="Path 6046"
                                    d="M11.427,0A11.427,11.427,0,1,0,22.853,11.427,11.44,11.44,0,0,0,11.427,0Zm0,20.744a9.317,9.317,0,1,1,9.317-9.317A9.328,9.328,0,0,1,11.427,20.744Z"
                                    fill="#bcbccb" />
                            </g>
                        </g>
                        <g id="Group_1327" data-name="Group 1327" transform="translate(18.219 18.219)">
                            <g id="Group_1326" data-name="Group 1326">
                                <path id="Path_6047" data-name="Path 6047"
                                    d="M361.515,359.525l-8.067-8.067a1.407,1.407,0,0,0-1.99,1.99l8.067,8.067a1.407,1.407,0,0,0,1.99-1.99Z"
                                    transform="translate(-351.046 -351.046)" fill="#bcbccb" />
                            </g>
                        </g>
                    </g>
                </svg>
            </div>
            <a href="" class="header-user" style="margin-right: 20.3px;">
                <svg id="Component_7_1" data-name="Component 7 – 1" xmlns="http://www.w3.org/2000/svg" width="32.683"
                    height="35" viewBox="0 0 32.683 35">
                    <g id="Group_769" data-name="Group 769" transform="translate(0 0)">
                        <path id="Path_5976" data-name="Path 5976"
                            d="M203.229,0h-7.854A2.573,2.573,0,0,0,192.8,2.574V14.355a.612.612,0,0,0,.978.489L196.233,13h7a2.573,2.573,0,0,0,2.575-2.575V2.574A2.573,2.573,0,0,0,203.229,0ZM199.3,10.057a.611.611,0,1,1,.611-.611A.611.611,0,0,1,199.3,10.057Zm.611-2.7v.128a.611.611,0,1,1-1.222,0V6.828a.611.611,0,0,1,.611-.611,1.025,1.025,0,1,0-1.025-1.026.611.611,0,1,1-1.222,0h0a2.247,2.247,0,1,1,2.858,2.164Zm0,0"
                            transform="translate(-173.121 0)" fill="#f52154" />
                        <g id="Group_721" data-name="Group 721" transform="translate(0 5.126)">
                            <path id="Path_5977" data-name="Path 5977"
                                d="M40.058,248.8a7.816,7.816,0,1,1-7.816-7.817A7.816,7.816,0,0,1,40.058,248.8Zm0,0"
                                transform="translate(-21.733 -240.988)" fill="#bcbccb" />
                            <path id="Path_5978" data-name="Path 5978"
                                d="M10.509,382.805A10.509,10.509,0,0,0,0,393.314v2.079a1.653,1.653,0,0,0,1.653,1.653H19.364a1.654,1.654,0,0,0,1.653-1.653v-2.079a10.509,10.509,0,0,0-10.509-10.509Zm0,0"
                                transform="translate(0 -367.172)" fill="#bcbccb" />
                        </g>
                    </g>
                </svg>

            </a>
            <div class="d-flex position-relative">
                <div class="header-avatar js-avatar-c1"
                    style="margin:auto;margin-right:6px;background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                </div>
                <div class="header-avatar-popup items-c7 item-c7-popup js-avatar-c1-popup d-none">
                    <a href="https://genk.vn/" class="item-c7">
                        <div class="icon-c4 mr-10px">
                            <svg class="my-auto" xmlns="http://www.w3.org/2000/svg" width="16.809" height="20.148"
                                viewBox="0 0 16.809 20.148">
                                <g id="user" transform="translate(0 0)">
                                    <path id="Path_6019" data-name="Path 6019"
                                        d="M91.884,9.705a4.7,4.7,0,0,0,3.431-1.422,4.7,4.7,0,0,0,1.422-3.431,4.7,4.7,0,0,0-1.422-3.431,4.852,4.852,0,0,0-6.862,0,4.7,4.7,0,0,0-1.422,3.431,4.7,4.7,0,0,0,1.422,3.431A4.7,4.7,0,0,0,91.884,9.705Zm0,0"
                                        transform="translate(-83.607 0)"></path>
                                    <path id="Path_6020" data-name="Path 6020"
                                        d="M16.768,253.077a11.988,11.988,0,0,0-.163-1.273,10.029,10.029,0,0,0-.313-1.28,6.321,6.321,0,0,0-.526-1.194,4.5,4.5,0,0,0-.793-1.034,3.5,3.5,0,0,0-1.14-.716,3.94,3.94,0,0,0-1.455-.263,1.477,1.477,0,0,0-.789.334c-.236.154-.513.333-.822.53a4.708,4.708,0,0,1-1.063.468,4.128,4.128,0,0,1-2.6,0,4.7,4.7,0,0,1-1.062-.468c-.306-.2-.582-.374-.822-.53a1.475,1.475,0,0,0-.788-.334,3.934,3.934,0,0,0-1.455.264,3.5,3.5,0,0,0-1.14.716,4.506,4.506,0,0,0-.793,1.034,6.335,6.335,0,0,0-.526,1.194A10.055,10.055,0,0,0,.2,251.8a11.945,11.945,0,0,0-.163,1.274c-.027.386-.04.786-.04,1.19A3.346,3.346,0,0,0,.993,256.8a3.577,3.577,0,0,0,2.56.934h9.7a3.576,3.576,0,0,0,2.56-.934,3.344,3.344,0,0,0,.994-2.531c0-.406-.014-.806-.041-1.19Zm0,0"
                                        transform="translate(0 -237.584)"></path>
                                </g>
                            </svg>
                        </div>
                        <div class="text-c6">
                            Thông tin tài khoản
                        </div>
                    </a>
                    <a href="https://genk.vn/" class="item-c7">
                        <div class="icon-c4 mr-10px">
                            <svg class="my-auto" xmlns="http://www.w3.org/2000/svg" width="16" height="20.398"
                                viewBox="0 0 16 20.398">
                                <path id="Path_6017" data-name="Path 6017"
                                    d="M18,7.8H17V5.857A4.932,4.932,0,0,0,12,1,4.932,4.932,0,0,0,7,5.857V7.8H6A1.978,1.978,0,0,0,4,9.742v9.713A1.978,1.978,0,0,0,6,21.4H18a1.978,1.978,0,0,0,2-1.943V9.742A1.978,1.978,0,0,0,18,7.8Zm-6,8.742A1.943,1.943,0,1,1,14,14.6,1.978,1.978,0,0,1,12,16.541ZM15.1,7.8H8.9V5.857a3.1,3.1,0,0,1,6.2,0Z"
                                    transform="translate(-4 -1)"></path>
                            </svg>
                        </div>
                        <div class="text-c6">
                            Đổi mật khẩu
                        </div>
                    </a>
                    <a href="https://genk.vn/" class="item-c7">
                        <div class="icon-c4 mr-10px">
                            <svg class="my-auto" xmlns="http://www.w3.org/2000/svg" width="20" height="20"
                                viewBox="0 0 20 20">
                                <g id="logout" transform="translate(0 -0.004)">
                                    <path id="Path_6017" data-name="Path 6017"
                                        d="M12.292,10.837a.826.826,0,0,0-.819.833V15a.827.827,0,0,1-.82.833H8.194V3.337A1.678,1.678,0,0,0,7.078,1.753L6.836,1.67h3.817a.827.827,0,0,1,.82.833V5a.82.82,0,1,0,1.639,0V2.5A2.482,2.482,0,0,0,10.653,0H1.844a.634.634,0,0,0-.088.018C1.717.019,1.679,0,1.639,0A1.655,1.655,0,0,0,0,1.67v15a1.678,1.678,0,0,0,1.116,1.584l4.932,1.672a1.647,1.647,0,0,0,2.147-1.589V17.5h2.458A2.482,2.482,0,0,0,13.111,15V11.67a.826.826,0,0,0-.819-.833Zm0,0"
                                        transform="translate(0 0)"></path>
                                    <path id="Path_6018" data-name="Path 6018"
                                        d="M286.106,110.184l-3.278-3.278a.819.819,0,0,0-1.4.579v2.458h-3.278a.819.819,0,1,0,0,1.639h3.278v2.458a.819.819,0,0,0,1.4.579l3.278-3.278a.819.819,0,0,0,0-1.159Zm0,0"
                                        transform="translate(-266.346 -102.446)"></path>
                                </g>
                            </svg>
                        </div>
                        <div class="text-c6">
                            Đăng xuất
                        </div>
                    </a>
                </div>
            </div>

            <div class="header-arrow">
                <svg xmlns="http://www.w3.org/2000/svg" width="9" height="7" viewBox="0 0 9 7">
                    <g id="Polygon_24" data-name="Polygon 24" transform="translate(9 7) rotate(180)" fill="#707070">
                        <path
                            d="M 8.084165573120117 6.5 L 0.9158343076705933 6.5 L 4.5 0.9246311187744141 L 8.084165573120117 6.5 Z"
                            stroke="none" />
                        <path
                            d="M 4.5 1.849262237548828 L 1.831668376922607 6 L 7.168331146240234 6 L 4.5 1.849262237548828 M 4.5 0 L 9 7 L 0 7 L 4.5 0 Z"
                            stroke="none" fill="#707070" />
                    </g>
                </svg>
            </div>
        </div>
    </div>
    <div class="items-c3 header-search d-none">
        <div class="item-c3-col-1">
            <div class="item-c3 item-c3-date js-date-c1-input-icon">
                <div class="input-c1 input-c1-date js-date-c1 d-none">
                    <input type="text" name="" id="" class="form-control js-date-c1-input" placeholder="30/6/2020">
                    <svg id="calendar_1_" data-name="calendar (1)" xmlns="http://www.w3.org/2000/svg" width="20"
                        height="20" viewBox="0 0 20 20">
                        <g id="Group_1276" data-name="Group 1276" transform="translate(4.286)">
                            <g id="Group_1275" data-name="Group 1275">
                                <path id="Path_6030" data-name="Path 6030"
                                    d="M103.114,0a.714.714,0,0,0-.714.714V2.143h1.429V.714A.714.714,0,0,0,103.114,0Z"
                                    transform="translate(-102.4)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1278" data-name="Group 1278" transform="translate(14.286)">
                            <g id="Group_1277" data-name="Group 1277">
                                <path id="Path_6031" data-name="Path 6031"
                                    d="M342.047,0a.714.714,0,0,0-.714.714V2.143h1.429V.714A.714.714,0,0,0,342.047,0Z"
                                    transform="translate(-341.333)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1280" data-name="Group 1280" transform="translate(0 2.143)">
                            <g id="Group_1279" data-name="Group 1279">
                                <path id="Path_6032" data-name="Path 6032"
                                    d="M17.857,51.2H15.714v2.857a.714.714,0,0,1-1.429,0V51.2H5.714v2.857a.714.714,0,0,1-1.429,0V51.2H2.143A2.143,2.143,0,0,0,0,53.343V66.914a2.143,2.143,0,0,0,2.143,2.143H17.857A2.143,2.143,0,0,0,20,66.914V53.343A2.143,2.143,0,0,0,17.857,51.2Zm.714,15.714a.714.714,0,0,1-.714.714H2.143a.714.714,0,0,1-.714-.714V57.629H18.571Z"
                                    transform="translate(0 -51.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1282" data-name="Group 1282" transform="translate(3.571 10)">
                            <g id="Group_1281" data-name="Group 1281">
                                <path id="Path_6033" data-name="Path 6033"
                                    d="M87.476,238.933H86.047a.714.714,0,1,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-85.333 -238.933)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1284" data-name="Group 1284" transform="translate(8.571 10)">
                            <g id="Group_1283" data-name="Group 1283">
                                <path id="Path_6034" data-name="Path 6034"
                                    d="M206.943,238.933h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-204.8 -238.933)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1286" data-name="Group 1286" transform="translate(13.571 10)">
                            <g id="Group_1285" data-name="Group 1285">
                                <path id="Path_6035" data-name="Path 6035"
                                    d="M326.41,238.933h-1.429a.714.714,0,1,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-324.267 -238.933)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1288" data-name="Group 1288" transform="translate(3.571 12.857)">
                            <g id="Group_1287" data-name="Group 1287">
                                <path id="Path_6036" data-name="Path 6036"
                                    d="M87.476,307.2H86.047a.714.714,0,1,0,0,1.429h1.429a.714.714,0,0,0,0-1.429Z"
                                    transform="translate(-85.333 -307.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1290" data-name="Group 1290" transform="translate(8.571 12.857)">
                            <g id="Group_1289" data-name="Group 1289">
                                <path id="Path_6037" data-name="Path 6037"
                                    d="M206.943,307.2h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-204.8 -307.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1292" data-name="Group 1292" transform="translate(13.571 12.857)">
                            <g id="Group_1291" data-name="Group 1291">
                                <path id="Path_6038" data-name="Path 6038"
                                    d="M326.41,307.2h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,0,0,0-1.429Z"
                                    transform="translate(-324.267 -307.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1294" data-name="Group 1294" transform="translate(3.571 15.714)">
                            <g id="Group_1293" data-name="Group 1293">
                                <path id="Path_6039" data-name="Path 6039"
                                    d="M87.476,375.467H86.047a.714.714,0,1,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-85.333 -375.467)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1296" data-name="Group 1296" transform="translate(8.571 15.714)">
                            <g id="Group_1295" data-name="Group 1295">
                                <path id="Path_6040" data-name="Path 6040"
                                    d="M206.943,375.467h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-204.8 -375.467)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1298" data-name="Group 1298" transform="translate(13.571 15.714)">
                            <g id="Group_1297" data-name="Group 1297">
                                <path id="Path_6041" data-name="Path 6041"
                                    d="M326.41,375.467h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,0,0,0-1.429Z"
                                    transform="translate(-324.267 -375.467)" fill="#bcbccb"></path>
                            </g>
                        </g>
                    </svg>
                </div>
                <div class="icon-c3 js-date-c1-icon">
                    <svg id="calendar_1_" data-name="calendar (1)" xmlns="http://www.w3.org/2000/svg" width="20"
                        height="20" viewBox="0 0 20 20">
                        <g id="Group_1276" data-name="Group 1276" transform="translate(4.286)">
                            <g id="Group_1275" data-name="Group 1275">
                                <path id="Path_6030" data-name="Path 6030"
                                    d="M103.114,0a.714.714,0,0,0-.714.714V2.143h1.429V.714A.714.714,0,0,0,103.114,0Z"
                                    transform="translate(-102.4)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1278" data-name="Group 1278" transform="translate(14.286)">
                            <g id="Group_1277" data-name="Group 1277">
                                <path id="Path_6031" data-name="Path 6031"
                                    d="M342.047,0a.714.714,0,0,0-.714.714V2.143h1.429V.714A.714.714,0,0,0,342.047,0Z"
                                    transform="translate(-341.333)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1280" data-name="Group 1280" transform="translate(0 2.143)">
                            <g id="Group_1279" data-name="Group 1279">
                                <path id="Path_6032" data-name="Path 6032"
                                    d="M17.857,51.2H15.714v2.857a.714.714,0,0,1-1.429,0V51.2H5.714v2.857a.714.714,0,0,1-1.429,0V51.2H2.143A2.143,2.143,0,0,0,0,53.343V66.914a2.143,2.143,0,0,0,2.143,2.143H17.857A2.143,2.143,0,0,0,20,66.914V53.343A2.143,2.143,0,0,0,17.857,51.2Zm.714,15.714a.714.714,0,0,1-.714.714H2.143a.714.714,0,0,1-.714-.714V57.629H18.571Z"
                                    transform="translate(0 -51.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1282" data-name="Group 1282" transform="translate(3.571 10)">
                            <g id="Group_1281" data-name="Group 1281">
                                <path id="Path_6033" data-name="Path 6033"
                                    d="M87.476,238.933H86.047a.714.714,0,1,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-85.333 -238.933)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1284" data-name="Group 1284" transform="translate(8.571 10)">
                            <g id="Group_1283" data-name="Group 1283">
                                <path id="Path_6034" data-name="Path 6034"
                                    d="M206.943,238.933h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-204.8 -238.933)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1286" data-name="Group 1286" transform="translate(13.571 10)">
                            <g id="Group_1285" data-name="Group 1285">
                                <path id="Path_6035" data-name="Path 6035"
                                    d="M326.41,238.933h-1.429a.714.714,0,1,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-324.267 -238.933)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1288" data-name="Group 1288" transform="translate(3.571 12.857)">
                            <g id="Group_1287" data-name="Group 1287">
                                <path id="Path_6036" data-name="Path 6036"
                                    d="M87.476,307.2H86.047a.714.714,0,1,0,0,1.429h1.429a.714.714,0,0,0,0-1.429Z"
                                    transform="translate(-85.333 -307.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1290" data-name="Group 1290" transform="translate(8.571 12.857)">
                            <g id="Group_1289" data-name="Group 1289">
                                <path id="Path_6037" data-name="Path 6037"
                                    d="M206.943,307.2h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-204.8 -307.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1292" data-name="Group 1292" transform="translate(13.571 12.857)">
                            <g id="Group_1291" data-name="Group 1291">
                                <path id="Path_6038" data-name="Path 6038"
                                    d="M326.41,307.2h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,0,0,0-1.429Z"
                                    transform="translate(-324.267 -307.2)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1294" data-name="Group 1294" transform="translate(3.571 15.714)">
                            <g id="Group_1293" data-name="Group 1293">
                                <path id="Path_6039" data-name="Path 6039"
                                    d="M87.476,375.467H86.047a.714.714,0,1,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-85.333 -375.467)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1296" data-name="Group 1296" transform="translate(8.571 15.714)">
                            <g id="Group_1295" data-name="Group 1295">
                                <path id="Path_6040" data-name="Path 6040"
                                    d="M206.943,375.467h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,1,0,0-1.429Z"
                                    transform="translate(-204.8 -375.467)" fill="#bcbccb"></path>
                            </g>
                        </g>
                        <g id="Group_1298" data-name="Group 1298" transform="translate(13.571 15.714)">
                            <g id="Group_1297" data-name="Group 1297">
                                <path id="Path_6041" data-name="Path 6041"
                                    d="M326.41,375.467h-1.429a.714.714,0,0,0,0,1.429h1.429a.714.714,0,0,0,0-1.429Z"
                                    transform="translate(-324.267 -375.467)" fill="#bcbccb"></path>
                            </g>
                        </g>
                    </svg>
                </div>
            </div>
            <div class="item-c3 item-c3-search js-search-c1-input-icon w-100">
                <div class="select-c1 js-search-c1">
                    <select name="" id="" class="js-search-c1-select form-control">
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                        <option value="">Nguyễn Trung Hưng</option>
                    </select>
                </div>
                <div class="icon-c3 d-none js-search-c1-icon">
                    <svg id="icon_search" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18">
                        <path id="icon_search-2" data-name="icon_search"
                            d="M14.287,12.634a7.624,7.624,0,0,0,1.575-4.7A7.9,7.9,0,0,0,7.987,0,7.993,7.993,0,0,0,0,7.938a7.993,7.993,0,0,0,7.987,7.938,7.5,7.5,0,0,0,4.725-1.565l3.375,3.354a1.092,1.092,0,0,0,1.575,0,1.076,1.076,0,0,0,0-1.565Zm-6.3.894A5.649,5.649,0,0,1,2.25,7.938a5.738,5.738,0,0,1,11.475,0A5.649,5.649,0,0,1,7.987,13.528Z"
                            fill="#bcbccb"></path>
                    </svg>
                </div>
                <!-- <div class="input-c1 input-c1-search">
                    <input type="text" name="" id="" class="form-control" placeholder="Ai Tay To nhất xới ">
                    <svg id="icon_search" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18">
                        <path id="icon_search-2" data-name="icon_search"
                            d="M14.287,12.634a7.624,7.624,0,0,0,1.575-4.7A7.9,7.9,0,0,0,7.987,0,7.993,7.993,0,0,0,0,7.938a7.993,7.993,0,0,0,7.987,7.938,7.5,7.5,0,0,0,4.725-1.565l3.375,3.354a1.092,1.092,0,0,0,1.575,0,1.076,1.076,0,0,0,0-1.565Zm-6.3.894A5.649,5.649,0,0,1,2.25,7.938a5.738,5.738,0,0,1,11.475,0A5.649,5.649,0,0,1,7.987,13.528Z"
                            fill="#bcbccb"></path>
                    </svg>
                </div> -->
                <!-- <div class="input-c1-search-popup items-c4">
                    <div class="item-c4">
                        <div class="icon-c1 icon-c1-40px item-c4-col-1 mr-10px"
                            style="background-image: url('https://ngon.okrs.vn/Uploads/Avatar/2020/5/18/image_20200518133743216.jpg');">
                        </div>
                        <div class="item-c4-col-2">
                            <div class="text-c2">Tạ Thị Tầng</div>
                            <div class="text-c3">Trưởng Code</div>
                        </div>
                    </div>
                    <div class="item-c4">
                        <div class="icon-c1 icon-c1-40px item-c4-col-1 mr-10px"
                            style="background-image: url('https://ngon.okrs.vn/Uploads/Avatar/2020/5/18/image_20200518133743216.jpg');">
                        </div>
                        <div class="item-c4-col-2">
                            <div class="text-c2">Tạ Thị Tầng</div>
                            <div class="text-c3">Trưởng Code</div>
                        </div>
                    </div>
                    <div class="item-c4">
                        <div class="icon-c1 icon-c1-40px item-c4-col-1 mr-10px"
                            style="background-image: url('https://ngon.okrs.vn/Uploads/Avatar/2020/5/18/image_20200518133743216.jpg');">
                        </div>
                        <div class="item-c4-col-2">
                            <div class="text-c2">Tạ Thị Tầng</div>
                            <div class="text-c3">Trưởng Code</div>
                        </div>
                    </div>
                    <div class="item-c4">
                        <div class="icon-c1 icon-c1-40px item-c4-col-1 mr-10px"
                            style="background-image: url('https://ngon.okrs.vn/Uploads/Avatar/2020/5/18/image_20200518133743216.jpg');">
                        </div>
                        <div class="item-c4-col-2">
                            <div class="text-c2">Tạ Thị Tầng</div>
                            <div class="text-c3">Trưởng Code</div>
                        </div>
                    </div>
                </div> -->
            </div>
        </div>
        <div class="item-c3 js-search-c2-close ml-10px">
            <svg aria-hidden="true" focusable="false" data-prefix="far" data-icon="times-circle"
                class="icon-c2 svg-inline--fa fa-times-circle fa-w-16" role="img" xmlns="http://www.w3.org/2000/svg"
                viewBox="0 0 512 512">
                <path fill="currentColor"
                    d="M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm0 448c-110.5 0-200-89.5-200-200S145.5 56 256 56s200 89.5 200 200-89.5 200-200 200zm101.8-262.2L295.6 256l62.2 62.2c4.7 4.7 4.7 12.3 0 17l-22.6 22.6c-4.7 4.7-12.3 4.7-17 0L256 295.6l-62.2 62.2c-4.7 4.7-12.3 4.7-17 0l-22.6-22.6c-4.7-4.7-4.7-12.3 0-17l62.2-62.2-62.2-62.2c-4.7-4.7-4.7-12.3 0-17l22.6-22.6c4.7-4.7 12.3-4.7 17 0l62.2 62.2 62.2-62.2c4.7-4.7 12.3-4.7 17 0l22.6 22.6c4.7 4.7 4.7 12.3 0 17z">
                </path>
            </svg>
        </div>
    </div>
</div>
<div class="body c6">
    <div class="items-c6">
        <div class="item-c6">
            <a href="" class="d-flex mr-28px">
                <svg style="margin-top:18px;" xmlns="http://www.w3.org/2000/svg" width="7.784" height="13.457"
                    viewBox="0 0 7.784 13.457">
                    <g id="next_1_" data-name="next (1)" transform="translate(0.5 0.567)">
                        <path id="Chevron_Right_1_"
                            d="M54.293,5.721,59.834.182a.622.622,0,1,1,.881.879l-5.1,5.1,5.1,5.1a.622.622,0,1,1-.881.88L54.293,6.6A.628.628,0,0,1,54.293,5.721Z"
                            transform="translate(-54.113 0)" fill="#888" stroke="#888" stroke-width="1" />
                    </g>
                </svg>
            </a>
            <div class="icon-c1 icon-c1-50px mr-15px"
                style="background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
            </div>
            <div class="w-100 mr-10px">
                <a href="" class="text-c4 mb-5px">Nguyễn Lệ Nhật Ba</a>
                <div class="text-c5 mb-5px">Trưởng G1</div>
                <span class="badge c1 badge-#20DDC6 badge-c1-h23px">100%</span>
            </div>

        </div>
    </div>

    <div class="ml-38px">
        <div class="items-c5">
            <div class="item-c5">
                <div class="icon-c1 icon-c1-50px mr-15px"
                    style="background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                </div>
                <div class="w-100 mr-10px">
                    <a href="" class="text-c4 mb-5px">Nguyễn Lệ Nhật Ba</a>
                    <div class="text-c5 mb-5px">Trưởng G1</div>
                    <span class="badge c1 badge-#20DDC6 badge-c1-h23px">100%</span>
                </div>
                <a href="" class="d-flex">
                    <svg class="m-auto" xmlns="http://www.w3.org/2000/svg" width="7.784" height="13.457"
                        viewBox="0 0 7.784 13.457">
                        <g id="next_1_" data-name="next (1)" transform="translate(-53.613 0.567)">
                            <path id="Chevron_Right_1_"
                                d="M60.717,5.721,55.176.182a.622.622,0,1,0-.881.879l5.1,5.1-5.1,5.1a.622.622,0,0,0,.881.88L60.718,6.6A.628.628,0,0,0,60.717,5.721Z"
                                fill="#888" stroke="#888" stroke-width="1" />
                        </g>
                    </svg>
                </a>
            </div>
            <div class="item-c5">
                <div class="icon-c1 icon-c1-50px mr-15px"
                    style="background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                </div>
                <div class="w-100 mr-10px">
                    <a href="" class="text-c4 mb-5px">Nguyễn Lệ Nhật Ba</a>
                    <div class="text-c5 mb-5px">Trưởng G1</div>
                    <span class="badge c1 badge-#20DDC6 badge-c1-h23px">100%</span>
                </div>
                <a href="" class="d-flex">
                    <svg class="m-auto" xmlns="http://www.w3.org/2000/svg" width="7.784" height="13.457"
                        viewBox="0 0 7.784 13.457">
                        <g id="next_1_" data-name="next (1)" transform="translate(-53.613 0.567)">
                            <path id="Chevron_Right_1_"
                                d="M60.717,5.721,55.176.182a.622.622,0,1,0-.881.879l5.1,5.1-5.1,5.1a.622.622,0,0,0,.881.88L60.718,6.6A.628.628,0,0,0,60.717,5.721Z"
                                fill="#888" stroke="#888" stroke-width="1" />
                        </g>
                    </svg>
                </a>
            </div>
            <div class="item-c5">
                <div class="icon-c1 icon-c1-50px mr-15px"
                    style="background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                </div>
                <div class="w-100 mr-10px">
                    <a href="" class="text-c4 mb-5px">Nguyễn Lệ Nhật Ba</a>
                    <div class="text-c5 mb-5px">Trưởng G1</div>
                    <span class="badge c1 badge-#20DDC6 badge-c1-h23px">100%</span>
                </div>
                <a href="" class="d-flex">
                    <svg class="m-auto" xmlns="http://www.w3.org/2000/svg" width="7.784" height="13.457"
                        viewBox="0 0 7.784 13.457">
                        <g id="next_1_" data-name="next (1)" transform="translate(-53.613 0.567)">
                            <path id="Chevron_Right_1_"
                                d="M60.717,5.721,55.176.182a.622.622,0,1,0-.881.879l5.1,5.1-5.1,5.1a.622.622,0,0,0,.881.88L60.718,6.6A.628.628,0,0,0,60.717,5.721Z"
                                fill="#888" stroke="#888" stroke-width="1" />
                        </g>
                    </svg>
                </a>
            </div>
            <div class="item-c5">
                <div class="icon-c1 icon-c1-50px mr-15px"
                    style="background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                </div>
                <div class="w-100 mr-10px">
                    <a href="" class="text-c4 mb-5px">Nguyễn Lệ Nhật Ba</a>
                    <div class="text-c5 mb-5px">Trưởng G1</div>
                    <span class="badge c1 badge-#20DDC6 badge-c1-h23px">100%</span>
                </div>
                <a href="" class="d-flex">
                    <svg class="m-auto" xmlns="http://www.w3.org/2000/svg" width="7.784" height="13.457"
                        viewBox="0 0 7.784 13.457">
                        <g id="next_1_" data-name="next (1)" transform="translate(-53.613 0.567)">
                            <path id="Chevron_Right_1_"
                                d="M60.717,5.721,55.176.182a.622.622,0,1,0-.881.879l5.1,5.1-5.1,5.1a.622.622,0,0,0,.881.88L60.718,6.6A.628.628,0,0,0,60.717,5.721Z"
                                fill="#888" stroke="#888" stroke-width="1" />
                        </g>
                    </svg>
                </a>
            </div>
            <div class="item-c5">
                <div class="icon-c1 icon-c1-50px mr-15px"
                    style="background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                </div>
                <div class="w-100 mr-10px">
                    <a href="" class="text-c4 mb-5px">Nguyễn Lệ Nhật Ba</a>
                    <div class="text-c5 mb-5px">Trưởng G1</div>
                    <span class="badge c1 badge-#20DDC6 badge-c1-h23px">100%</span>
                </div>
                <a href="" class="d-flex">
                    <svg class="m-auto" xmlns="http://www.w3.org/2000/svg" width="7.784" height="13.457"
                        viewBox="0 0 7.784 13.457">
                        <g id="next_1_" data-name="next (1)" transform="translate(-53.613 0.567)">
                            <path id="Chevron_Right_1_"
                                d="M60.717,5.721,55.176.182a.622.622,0,1,0-.881.879l5.1,5.1-5.1,5.1a.622.622,0,0,0,.881.88L60.718,6.6A.628.628,0,0,0,60.717,5.721Z"
                                fill="#888" stroke="#888" stroke-width="1" />
                        </g>
                    </svg>
                </a>
            </div>
            <div class="item-c5">
                <div class="icon-c1 icon-c1-50px mr-15px"
                    style="background-image: url('https://static2.yan.vn/YanNews/2167221/202003/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                </div>
                <div class="w-100 mr-10px">
                    <a href="" class="text-c4 mb-5px">Nguyễn Lệ Nhật Ba</a>
                    <div class="text-c5 mb-5px">Trưởng G1</div>
                    <span class="badge c1 badge-#20DDC6 badge-c1-h23px">100%</span>
                </div>
                <a href="" class="d-flex">
                    <svg class="m-auto" xmlns="http://www.w3.org/2000/svg" width="7.784" height="13.457"
                        viewBox="0 0 7.784 13.457">
                        <g id="next_1_" data-name="next (1)" transform="translate(-53.613 0.567)">
                            <path id="Chevron_Right_1_"
                                d="M60.717,5.721,55.176.182a.622.622,0,1,0-.881.879l5.1,5.1-5.1,5.1a.622.622,0,0,0,.881.88L60.718,6.6A.628.628,0,0,0,60.717,5.721Z"
                                fill="#888" stroke="#888" stroke-width="1" />
                        </g>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</div>
<div class="footer c8">
    <div class="footer-menu">
        <a href="" class="footer-menu-link">
            <div class="footer-menu-icon footer-menu-icon-dashboard">
                <svg xmlns="http://www.w3.org/2000/svg" width="26.001" height="26.001" viewBox="0 0 26.001 26.001">
                    <path id="Combined_shape_3734" data-name="Combined shape 3734"
                        d="M14.9,13.461H25L25,25,14.9,25ZM1,25l0-8.651H11.1V25ZM1,12.538,1,1,11.1,1V12.538ZM14.9,9.654V1L25,1l0,8.651Z"
                        transform="translate(0 0)" fill="none" stroke="#707070" stroke-width="2" />
                </svg>
            </div>
            <div class="footer-menu-title">
                Dashboard
            </div>
        </a>
        <a href="" class="footer-menu-link">
            <div class="footer-menu-icon footer-menu-icon-todaylist active">
                <svg id="Outline" xmlns="http://www.w3.org/2000/svg" width="21.572" height="24" viewBox="0 0 21.572 24">
                    <g id="Group_33" data-name="Group 33">
                        <rect id="Rectangle_14" data-name="Rectangle 14" width="8.571" height="2.571"
                            transform="translate(4.818 16.575)" fill="#707070" />
                        <rect id="Rectangle_15" data-name="Rectangle 15" width="11.754" height="1.714"
                            transform="translate(4.909 12.342)" fill="#707070" />
                        <rect id="Rectangle_16" data-name="Rectangle 16" width="11.754" height="2.571"
                            transform="translate(4.909 7.251)" fill="#707070" />
                        <path id="Path_2275" data-name="Path 2275"
                            d="M22.175,3.4H17.165a3.579,3.579,0,0,0-6.759,0H5.4a2.1,2.1,0,0,0-.479.048A2.423,2.423,0,0,0,3.192,4.876,2.314,2.314,0,0,0,3,5.8V22.6a2.465,2.465,0,0,0,.192.936,2.543,2.543,0,0,0,.515.768,2.4,2.4,0,0,0,1.21.66A3.106,3.106,0,0,0,5.4,25H22.175a2.4,2.4,0,0,0,2.4-2.4V5.8A2.4,2.4,0,0,0,22.175,3.4Zm-8.389-.3a.9.9,0,1,1-.9.9A.906.906,0,0,1,13.786,3.1Zm8.389,19.5H5.4V5.8H22.175Z"
                            transform="translate(-3 -1)" fill="#707070" />
                    </g>
                </svg>
            </div>
            <div class="footer-menu-title">
                Todaylist
            </div>
        </a>
        <a href="" class="footer-menu-link">
            <div class="footer-menu-logo">
                <svg xmlns="http://www.w3.org/2000/svg" width="42.389" height="30" viewBox="0 0 42.389 30">
                    <g id="Logo" transform="translate(-34.9 -23.6)">
                        <g id="Group_1242" data-name="Group 1242" transform="translate(38.101 27.805)">
                            <path id="Path_6030" data-name="Path 6030"
                                d="M58.8,57.9h5.6v1.406H62.443v5.129h-1.7V59.306H58.8Z"
                                transform="translate(-58.8 -57.512)" fill="#464646" />
                            <path id="Path_6031" data-name="Path 6031"
                                d="M102.492,68.921a2.344,2.344,0,0,1,.964.911,2.64,2.64,0,0,1,.348,1.353,2.605,2.605,0,0,1-.348,1.353,2.433,2.433,0,0,1-.964.911,3.415,3.415,0,0,1-2.893,0,2.344,2.344,0,0,1-.964-.911,2.9,2.9,0,0,1,0-2.705,2.433,2.433,0,0,1,.964-.911,3.415,3.415,0,0,1,2.893,0Zm-2.237,1.366a1.555,1.555,0,0,0,0,1.821,1.055,1.055,0,0,0,1.567,0,1.331,1.331,0,0,0,.295-.911,1.362,1.362,0,0,0-.308-.911,1.015,1.015,0,0,0-.79-.348A1,1,0,0,0,100.255,70.288Z"
                                transform="translate(-93.01 -66.779)" fill="#464646" />
                            <path id="Path_6032" data-name="Path 6032"
                                d="M148.018,55v6.911h-1.661v-.656a1.647,1.647,0,0,1-.643.536,1.966,1.966,0,0,1-.857.188,2.348,2.348,0,0,1-1.232-.321,2.233,2.233,0,0,1-.83-.924,2.934,2.934,0,0,1-.295-1.366,2.86,2.86,0,0,1,.295-1.339,2.123,2.123,0,0,1,.817-.9,2.253,2.253,0,0,1,1.205-.321,2.026,2.026,0,0,1,.871.188,1.813,1.813,0,0,1,.656.536V55Zm-1.955,5.33a1.555,1.555,0,0,0,0-1.821.988.988,0,0,0-.777-.348,1.015,1.015,0,0,0-.79.348,1.338,1.338,0,0,0-.308.911,1.362,1.362,0,0,0,.308.911,1.015,1.015,0,0,0,.79.348A.988.988,0,0,0,146.063,60.33Z"
                                transform="translate(-131.29 -55)" fill="#464646" />
                            <path id="Path_6033" data-name="Path 6033"
                                d="M194.972,68.982a1.691,1.691,0,0,1,.589,1.353v3.281h-1.634v-.563a2.085,2.085,0,0,1-2.772.214,1.474,1.474,0,0,1-.455-1.138A1.355,1.355,0,0,1,191.2,71a2.31,2.31,0,0,1,1.433-.415h1.313v-.054a.692.692,0,0,0-.241-.562,1.094,1.094,0,0,0-.71-.2,2.856,2.856,0,0,0-.71.107,4.331,4.331,0,0,0-.79.295l-.455-1.125a6.935,6.935,0,0,1,1.179-.415,4.784,4.784,0,0,1,1.165-.134A2.434,2.434,0,0,1,194.972,68.982Zm-1.393,3.388a.747.747,0,0,0,.348-.469V71.46h-.991c-.469,0-.7.174-.7.522a.529.529,0,0,0,.188.415.708.708,0,0,0,.5.147A1.074,1.074,0,0,0,193.579,72.371Z"
                                transform="translate(-173.035 -66.692)" fill="#464646" />
                            <path id="Path_6034" data-name="Path 6034"
                                d="M231.992,75.589a2.031,2.031,0,0,1-1.205.335,2.422,2.422,0,0,1-.777-.121,2.237,2.237,0,0,1-.71-.4l.683-1.152a1.389,1.389,0,0,0,.335.214.932.932,0,0,0,.335.067.652.652,0,0,0,.6-.388l.121-.228L229.3,69H231l1.205,3.281L233.278,69h1.647l-2.156,5.531A2.351,2.351,0,0,1,231.992,75.589Z"
                                transform="translate(-206.465 -67.125)" fill="#464646" />
                        </g>
                        <g id="Group_1243" data-name="Group 1243" transform="translate(39.105 37.207)">
                            <path id="Path_6035" data-name="Path 6035" d="M66.3,135.5h2.839v8.464H73.76v2.424H66.3Z"
                                transform="translate(-66.3 -134.121)" fill="#464646" />
                            <path id="Path_6036" data-name="Path 6036"
                                d="M133.3,125.615a1.454,1.454,0,0,1,.415,1.058,1.423,1.423,0,0,1-.415,1.058,1.393,1.393,0,0,1-1.045.415,1.372,1.372,0,0,1-1.045-.415,1.476,1.476,0,0,1-.415-1.058,1.4,1.4,0,0,1,.415-1.058,1.445,1.445,0,0,1,1.045-.415A1.372,1.372,0,0,1,133.3,125.615Zm-2.4,3.455h2.746v8.4h-2.746Z"
                                transform="translate(-122.162 -125.2)" fill="#464646" />
                            <path id="Path_6037" data-name="Path 6037"
                                d="M165.55,155.029a1.049,1.049,0,0,0-.576.134.429.429,0,0,0-.214.4c0,.187.107.335.348.455a5.715,5.715,0,0,0,1.085.375,12.645,12.645,0,0,1,1.5.522,2.768,2.768,0,0,1,1.031.777,2.023,2.023,0,0,1,.429,1.353,2.351,2.351,0,0,1-.991,2,4.239,4.239,0,0,1-2.571.723,6.966,6.966,0,0,1-2.049-.308,5.242,5.242,0,0,1-1.741-.9l.871-1.781a5.877,5.877,0,0,0,1.5.763,4.37,4.37,0,0,0,1.487.268,1.275,1.275,0,0,0,.643-.134.418.418,0,0,0,.241-.375.549.549,0,0,0-.348-.482,5.921,5.921,0,0,0-1.1-.375,11.756,11.756,0,0,1-1.46-.522,2.788,2.788,0,0,1-1-.763,2.058,2.058,0,0,1-.429-1.339,2.362,2.362,0,0,1,.964-2,4.042,4.042,0,0,1,2.491-.723,6.342,6.342,0,0,1,1.808.254,6.729,6.729,0,0,1,1.688.737l-.937,1.808A6.039,6.039,0,0,0,165.55,155.029Z"
                                transform="translate(-149.01 -149.363)" fill="#464646" />
                            <path id="Path_6038" data-name="Path 6038"
                                d="M228.341,149.684a4.581,4.581,0,0,1-1.071.415,5.441,5.441,0,0,1-1.232.147,2.852,2.852,0,0,1-2.009-.71,2.582,2.582,0,0,1-.763-1.969v-3.6H222.1V142.13h1.165V139.8h2.746v2.33h2.17v1.835h-2.17v3.174c0,.589.241.884.737.884a2.709,2.709,0,0,0,1.071-.281Z"
                                transform="translate(-201.234 -137.845)" fill="#464646" />
                        </g>
                        <path id="Path_6039" data-name="Path 6039"
                            d="M71.6,47.078V52.8H35.7V24.4H71.6v5.933h.8V23.6H34.9v30H72.4V47.078Z"
                            transform="translate(0 0)" fill="#ea3d5f" />
                        <g id="Group_1244" data-name="Group 1244" transform="translate(69.574 33.457)">
                            <path id="Path_6040" data-name="Path 6040"
                                d="M300.523,99.182h-5.732a.989.989,0,0,1-.991-.991h0a.989.989,0,0,1,.991-.991h5.732a.989.989,0,0,1,.991.991h0A.989.989,0,0,1,300.523,99.182Z"
                                transform="translate(-293.8 -97.2)" fill="#ea3d5f" />
                            <path id="Path_6041" data-name="Path 6041"
                                d="M300.523,130.682h-5.732a.989.989,0,0,1-.991-.991h0a.989.989,0,0,1,.991-.991h5.732a.989.989,0,0,1,.991.991h0A.989.989,0,0,1,300.523,130.682Z"
                                transform="translate(-293.8 -124.481)" fill="#ea3d5f" />
                            <path id="Path_6042" data-name="Path 6042"
                                d="M300.523,161.282h-5.732a.989.989,0,0,1-.991-.991h0a.989.989,0,0,1,.991-.991h5.732a.989.989,0,0,1,.991.991h0A1,1,0,0,1,300.523,161.282Z"
                                transform="translate(-293.8 -150.983)" fill="#ea3d5f" />
                        </g>
                    </g>
                </svg>

            </div>
        </a>
        <a href="" class="footer-menu-link">
            <div class="footer-menu-icon footer-menu-icon-statistical">
                <svg xmlns="http://www.w3.org/2000/svg" width="22" height="24" viewBox="0 0 22 24">
                    <g id="Group_1237" data-name="Group 1237" transform="translate(-55 -198.769)">
                        <rect id="Rectangle_11" data-name="Rectangle 11" width="4" height="18"
                            transform="translate(55 204.769)" fill="#5b5b5b" />
                        <rect id="Rectangle_12" data-name="Rectangle 12" width="4" height="24"
                            transform="translate(64 198.769)" fill="#5b5b5b" />
                        <rect id="Rectangle_13" data-name="Rectangle 13" width="4" height="14"
                            transform="translate(73 208.769)" fill="#5b5b5b" />
                    </g>
                </svg>
            </div>
            <div class="footer-menu-title">
                Thống kê
            </div>
        </a>
        <a href="" class="footer-menu-link">
            <div class="footer-menu-icon footer-menu-icon-notification">
                <svg xmlns="http://www.w3.org/2000/svg" width="21.362" height="21.536" viewBox="0 0 21.362 21.536">
                    <g id="Group_1338" data-name="Group 1338" transform="translate(-444 -852.286)">
                        <g id="notification" transform="translate(444 851)">
                            <path id="Path_6048" data-name="Path 6048"
                                d="M136.9,420.279a3.57,3.57,0,0,1-3.566-3.566.713.713,0,1,1,1.426,0,2.14,2.14,0,0,0,4.279,0,.713.713,0,1,1,1.426,0A3.57,3.57,0,0,1,136.9,420.279Zm0,0"
                                transform="translate(-127.389 -397.458)" fill="#5b5b5b" />
                            <path id="Path_6049" data-name="Path 6049"
                                d="M17.354,84.793H1.664A1.664,1.664,0,0,1,.582,81.864a.657.657,0,0,1,.076-.057,6.391,6.391,0,0,0,2.195-4.821V74.333a6.614,6.614,0,0,1,5.1-6.466.713.713,0,0,1,.329,1.388,5.192,5.192,0,0,0-4.006,5.078v2.653a7.821,7.821,0,0,1-2.76,5.963c-.014.011-.027.022-.042.032a.235.235,0,0,0-.05.147.24.24,0,0,0,.238.238h15.69a.24.24,0,0,0,.238-.238.227.227,0,0,0-.051-.147c-.014-.01-.028-.021-.041-.032a7.755,7.755,0,0,1-2-2.606.713.713,0,1,1,1.288-.61,6.356,6.356,0,0,0,1.572,2.077.824.824,0,0,1,.072.054,1.663,1.663,0,0,1-1.08,2.929Zm0,0"
                                transform="translate(0 -64.824)" fill="#5b5b5b" />
                            <path id="Path_6050" data-name="Path 6050"
                                d="M240.849,12.362a6.181,6.181,0,1,1,6.181-6.181A6.188,6.188,0,0,1,240.849,12.362Zm0-10.935A4.754,4.754,0,1,0,245.6,6.181,4.76,4.76,0,0,0,240.849,1.426Zm0,0"
                                transform="translate(-225.668 1.286)" fill="#ffc06a" />
                        </g>
                    </g>
                </svg>
                <div class="footer-menu-icon-notification-title">
                    96
                </div>
            </div>
            <div class="footer-menu-title">
                Notification
            </div>
        </a>
    </div>
</div>
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
</script>
<script src="https://unpkg.com/headroom.js@0.11.0/dist/headroom.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.9.0/js/bootstrap-datepicker.min.js">
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/js/select2.min.js"></script>
<script>
    const header = document.querySelector(".header");
    const headroom = new Headroom(header);
    headroom.init();

    $('.js-datepicker').datepicker({});

    $('.js-select2').select2();

    $('.js-date-c1-input').datepicker();
    $('.js-search-c1-select').select2();

    $('.js-search-c2').on("click", function () {
        $('.header-menu').removeClass("d-flex");
        $('.header-menu').addClass("d-none");
        $('.header-search').removeClass("d-none");
        $('.header-search').addClass("d-flex");
    });

    $('.js-search-c2-close').on("click", function () {
        $('.header-menu').removeClass("d-none");
        $('.header-menu').addClass("d-flex");
        $('.header-search').removeClass("d-flex");
        $('.header-search').addClass("d-none");
    });

    $('.js-search-c1-select').on('select2:close', function (e) {
        $("body").removeClass("select2-open");
    });

    $('.js-search-c1-select').on('select2:open', function (e) {
        $("body").addClass("select2-open");
        $(".js-search-c1-input-icon").addClass("w-100");
        $(".js-date-c1").addClass("d-none");
        $(".js-date-c1-icon").removeClass("d-none");
    });

    $('.js-date-c1-input').on('click', function (e) {
        $("body").addClass("datepicker-open");
        $(".js-date-c1-input-icon").addClass("w-100");
        $(".js-search-c1-input-icon").removeClass("w-100");
        $(".js-search-c1").addClass("d-none");
        $(".js-search-c1-icon").removeClass("d-none");

        return false;
    });

    $('.js-search-c1-icon').on('click', function (e) {
        $(".js-date-c1-input-icon").removeClass("w-100");
        $(".js-search-c1").removeClass("d-none");
        $(".js-search-c1-icon").addClass("d-none");
        $(".js-search-c1-input-icon").addClass("w-100");
        $(".js-date-c1").addClass("d-none");
        $(".js-date-c1-icon").removeClass("d-none");
    });

    $('.js-date-c1-icon').on('click', function (e) {
        $(".js-search-c1-input-icon").removeClass("w-100");
        $(".js-date-c1-input-icon").addClass("w-100");
        $(".js-search-c1").addClass("d-none");
        $(".js-search-c1-icon").removeClass("d-none");
        $(".js-date-c1").removeClass("d-none");
        $(".js-date-c1-icon").addClass("d-none");
    });

    $('.js-avatar-c1').on('click', function (e) {
        $('.js-avatar-c1-popup').removeClass("d-none");
        $('body').addClass("popup-open");
        return false;
    });

    $(document).click(function () {
        $('body').removeClass("datepicker-open");
        $('body').removeClass("popup-open");
        $('.js-avatar-c1-popup').addClass('d-none');

    });
</script>
</body>

</html>